<xml> </xml>

Better ListView Class Reference |

# IExtendedList(TItem).RemoveRange(IEnumerable) Method

Remove items with the specified items from the list.

void IExtendedList(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to remove

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace | IExtendedList<TItem>.RemoveRange Overload List